body {
  margin: 0;
  background-color: #C0C0C0;
  font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
}

input, textarea, select, button {
  font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
}

.widget {
  height: 100px !important;
  width: 300px !important;
  background-color: #F5F5F5;
}

.selectField {
  height: 26px;
  width: 110px;
  overflow: hidden;
  display: inline-block;
  border-width: 1px;
  border-color: #1084FF;
  border-style: solid;
  border-radius: 4px;
  position: relative;
}

.selectField:after {
  content: "▼";
  padding-top: 7px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  text-align: center;
  width: 26px;
  height: 100%;
  pointer-events: none;
  color: #1094FF;
  background-color: #E5E5E5;
  border-width: 1px;
  border-style: solid;
  border-color: #1094FF;
  border-top: 0;
  border-bottom: 0;
  border-right: 0;
  font-size: 12px;
}

.selectField select {
  border: 0;
  padding: 4px;
  width: 100%;
  height: 100%;
  background: transparent !important;
  color: #1094FF;
  font-weight: bold;
}

.btn {
  border-radius: 0;
  background-color: #1F87FF;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  padding: 13px 27px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
  border: 0;
  color: #FFF;
  cursor: pointer;
}

.btn:before {
  position: absolute;
  top: 100%;
  left: 0;
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  background: radial-gradient(ellipse at 50% 0, rgba(0,0,0,0.3),transparent 75%) bottom center;
}

.btn:hover {
  background-color: #52a2ff;
}

.optionsContainer {
  height: 50px;
  padding-top: 5px;
}

.optionsContainer .options {
  height: 28px;
  width: 98%;
  margin-left: 1%;
  text-align: center;
  display: table;
}

.optionsContainer .options .col {
  display: table-cell;
  vertical-align: middle;
}